## ruby-terminal-table 1.4.2

=== debian/changelog ===
ruby-terminal-table (1.4.2-0ubuntu3) oneiric; urgency=low

  * Updated Maintainer field

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:38:26 -0400

ruby-terminal-table (1.4.2-0ubuntu2) oneiric; urgency=low

  * Updated copyright file to reflect GPL3 license on packaging

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:07:42 -0400

ruby-terminal-table (1.4.2-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 07 Jun 2011 15:31:44 -0400
