## ruby-terminal-table 1.4.5

=== debian/changelog ===
ruby-terminal-table (1.4.5-0ubuntu2) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:06:37 +0000

ruby-terminal-table (1.4.5-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control:
    - Drop DM-Upload-Allowed field
    - Bump debhelper to 9
    - Bump standards-version to 3.9.5
  * Use DEP5 copyright format

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 12 Dec 2013 17:59:06 +1100
