=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.2.3)
+Standards-Version: 3.9.5
 Homepage: http://github.com/visionmedia/terminal-table
 XS-Ruby-Versions: all
