## ruby-terminal-table 1.8.0

=== debian/changelog ===
ruby-terminal-table (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #874624)

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Sep 2017 11:16:37 +0200
