## ruby-terminal-table 2.0.0

=== debian/changelog ===
ruby-terminal-table (2.0.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sophie Brun ]
  * New upstream version 2.0.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@freexian.com>  Thu, 21 Jan 2021 15:45:02 +0100
