=== debian/control ===
Source: ruby-terminal-table
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-unicode-display-width (>= 1.1.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-terminal-table.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-terminal-table
Homepage: https://github.com/tj/terminal-table
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-terminal-table
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-unicode-display-width (>= 1.1.1),
         ${misc:Depends}
Description: simple, feature rich ASCII table generation library
 This package contains a fast and simple, yet feature rich ASCII table generator
 written in Ruby.
