## ruby-terminal-table 3.0.2

=== debian/changelog ===
ruby-terminal-table (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-unicode-display-width.
    + ruby-terminal-table: Drop versioned constraint on
      ruby-unicode-display-width in Depends.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Utkarsh Gupta ]
  * New upstream version 3.0.2.
    - Only its rev-dep src:ruby-gitlab shan't break as it's patched.
  * Switch rdoc to md as a README extension.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 19 May 2022 00:03:08 +0530
