## ruby-terminal-table 4.0.0

=== debian/changelog ===
ruby-terminal-table (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 06 Nov 2025 09:48:31 -0600
