=== debian/control ===
--- 
+++ 
@@ -6,18 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-unicode-display-width
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-terminal-table.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-terminal-table
 Homepage: https://github.com/tj/terminal-table
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-terminal-table
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-unicode-display-width,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: simple, feature rich ASCII table generation library
  This package contains a fast and simple, yet feature rich ASCII table generator
