=== debian/watch ===
version=4
https://gemwatch.debian.net/terminal-table .*/terminal-table-(.*).tar.gz
